
/* Class = "NSButton"; ibExternalAccessibilityDescription = "automatically check for updates"; ObjectID = "2"; */
"2.ibExternalAccessibilityDescription" = "アップデートを自動的に確認";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to automatically check for updates"; ObjectID = "2"; */
"2.ibExternalAccessibilityHelp" = "アップデートを自動的に確認を有効にします";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "include anonymous system profile"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "匿名のシステムプロファイルを含む";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to include anonymous information about your system when checking for updates"; ObjectID = "3"; */
"3.ibExternalAccessibilityHelp" = "アップデートを確認時、匿名のシステム情報を含むを有効にします";

/* Class = "NSButton"; ibShadowedToolTip = "Anonymous data contains information about your system such as your Mac model, OS version, and language."; ObjectID = "3"; */
"3.ibShadowedToolTip" = "匿名のデータには Mac のモデル、OS のバージョン、および使用言語などのシステム情報が含まれます。";

/* Class = "NSButtonCell"; title = "Check for Update..."; ObjectID = "8"; */
"8.title" = "アップデートを確認…";

/* Class = "NSButtonCell"; title = "Include anonymous system profile"; ObjectID = "10"; */
"10.title" = "匿名のシステムプロファイルを含む";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "11"; */
"11.title" = "アップデートを自動的に確認";
